﻿<%@ Control Language="C#" AutoEventWireup="true" CodeBehind="FullWidthSlider.ascx.cs" Inherits="DocCMSMain.Controls.FullWidthSlider" %>
<link href="../css/Slider.css" rel="stylesheet" type="text/css" />
<div class="mstslider">
    <div class="master-slider ms-skin-default" id="masterslider" runat="server" clientidmode="Static">

    </div>
</div>
